Source: golang-github-minio-madmin-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Mathias Gibbens <gibmat@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any (>= 2:1.21~),
 golang-github-cespare-xxhash-dev,
 golang-github-dustin-go-humanize-dev,
 golang-github-golang-jwt-jwt-dev,
 golang-github-minio-minio-go-v7-dev (>= 7.0.84),
 golang-github-prometheus-common-dev,
 golang-github-prometheus-procfs-dev,
 golang-github-prometheus-prom2json-dev,
 golang-github-safchain-ethtool-dev,
 golang-github-secure-io-sio-go-dev,
 golang-github-shirou-gopsutil-dev (>= 4.0~),
 golang-github-tinylib-msgp-dev (>= 1.1.8),
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-tools,
 golang-gopkg-yaml.v3-dev,
 msgp (>= 1.1.8),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go.git
Homepage: https://github.com/minio/madmin-go
XS-Go-Import-Path: github.com/minio/madmin-go

Package: golang-github-minio-madmin-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-cespare-xxhash-dev,
 golang-github-dustin-go-humanize-dev,
 golang-github-golang-jwt-jwt-dev,
 golang-github-minio-minio-go-v7-dev (>= 7.0.84),
 golang-github-prometheus-common-dev,
 golang-github-prometheus-procfs-dev,
 golang-github-prometheus-prom2json-dev,
 golang-github-safchain-ethtool-dev,
 golang-github-secure-io-sio-go-dev,
 golang-github-shirou-gopsutil-dev (>= 4.0~),
 golang-github-tinylib-msgp-dev (>= 1.1.8),
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: client SDK providing APIs to manage MinIO services (library)
 The MinIO Admin Golang Client SDK provides APIs to manage MinIO services.
 MinIO offers high-performance, S3 compatible object storage.
